
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ILAVEDEGERMAMAKILO' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ILAVEDEGERMAMAKILO FLOAT NULL
GO


